[song]
artist = Devo
name = The Only One (feat. Toni Basil)
frets = Sygenysis
charter = Sygenysis
album = Recombo DNA
genre = New Wave
track = 48
delay = 0
year = 2017
icon = csc
loading_phrase = "The Only One" was originally featured in the 1988 slasher film, <i>Slaughterhouse Rock</i>, which had a soundtrack composed by Gerald V. Casale and Mark Mothersbaugh, both of Devo. Toni Basil is best known for her hit song, "Mickey", from 1981, who also stars in the aforementioned film as a ghostly rock singer.
diff_guitar = 2
diff_vocals = 3
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
pro_drums = True
album_track = 48
preview_start_time = 63500
song_length = 248198
